/*****ssf theme is not exist******/

.wp-mobile .link_text_m > p{font-family: samsungonekorean600;font-size: 14px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #02a2e8;}
.wp-mobile .link_text_account_m > p{font-family: samsungonekorean600;font-size: 16px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #02a2e8;}

/* 테마 기본 설정 */
wp-theme-ssf{max-width: 995px; margin:0 auto;}

/* 모바일 글꼴 */
.wp-mobile ._700_32px_fff_m > p{font-family: samsungonekorean700;font-size: 32px;;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-mobile ._700_24px_fff_m > p{font-family: samsungonekorean700;font-size: 24px;;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-mobile ._600_18px_fff_m > p{font-family: samsungonekorean600;font-size: 18px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-mobile ._600_16px_fff_m > p{font-family: samsungonekorean600;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-mobile ._600_14px_fff_m > p{font-family: samsungonekorean600;font-size: 14px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-mobile ._400_16px_fff_m > p{font-family: samsungonekorean400;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-mobile ._400_14px_fff_m > p{font-family: samsungonekorean400;font-size: 14px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-mobile ._400_12px_fff_m > p{font-family: samsungonekorean400;font-size: 12px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-mobile ._700_24px_000_m > p{font-family: samsungonekorean700;font-size: 24px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._700_18px_000_m > p{font-family: samsungonekorean700;font-size: 18px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._600_16px_000_m > p{font-family: samsungonekorean600;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._600_14px_000_m > p{font-family: samsungonekorean600;font-size: 14px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_20px_000_m > p{font-family: samsungonekorean400;font-size: 20px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_16px_000_m > p{font-family: samsungonekorean400;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_12px_000_m > p{font-family: samsungonekorean400;font-size: 12px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_20px_067_m > p{font-family: samsungonekorean400;font-size: 20px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #067fd9;}
.wp-mobile ._700_24px_02a_m > p{font-family: samsungonekorean700;font-size: 24px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #02a2e8;}
.wp-mobile ._600_16px_666_m > p{font-family: samsungonekorean600;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-mobile ._400_16px_666_m > p{font-family: samsungonekorean400;font-size: 16px;font-stretch: normal;font-style: normal;line-height: 1.63;letter-spacing: normal;color: #333333;}
.wp-mobile ._400_16px_666_m_blue > p{font-family: samsungonekorean400;font-size: 16px;font-stretch: normal;font-style: normal;line-height: 1.63; font-weight: 600; letter-spacing: normal;color: #02a2e8;}
.wp-mobile ._400_14px_666_m > p{font-family: samsungonekorean400;font-size: 14px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-mobile ._400_12px_666_m > p{font-family: samsungonekorean400;font-size: 12px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-mobile ._600_16px_list_000_m li{font-family: samsungonekorean600;font-size: 16px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_16px_list_000_m.press-list-ul>li{font-family: samsungonekorean400;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_16px_list_000_m{font-family: samsungonekorean400;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_14px_list_000_m li{font-family: samsungonekorean400;font-size: 14px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_16px_list_666_m li{font-family: samsungonekorean400;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-mobile ._400_14px_list_666_m li{font-family: samsungonekorean400;font-size: 14px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-mobile ._600_16px_tab_000_m a{font-family: samsungonekorean600;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-mobile ._400_16px_tab_000_m > p{font-family: samsungonekorean400;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}

/* PC 글꼴 */
.wp-desktop ._700_48px_fff > p{font-family: samsungonekorean700;font-size: 48px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-desktop ._700_40px_fff > p{font-family: samsungonekorean700;font-size: 40px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-desktop ._700_24px_fff > p{font-family: samsungonekorean700;font-size: 24px;;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-desktop ._600_20px_fff > p{font-family: samsungonekorean600;font-size: 20px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-desktop ._600_16px_000 > p{font-family: samsungonekorean600;font-size: 16px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._400_20px_fff > p{font-family: samsungonekorean400;font-size: 20px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-desktop ._400_16px_fff > p{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #ffffff;}
.wp-desktop ._700_40px_000 > p{font-family: samsungonekorean700;font-size: 40px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._700_24px_000 > p{font-family: samsungonekorean700;font-size: 24px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._700_18px_000 > p{font-family: samsungonekorean700;font-size: 18px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._700_20px_000 > p{font-family: samsungonekorean700;font-size: 20px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._600_24px_000 > p{font-family: samsungonekorean600;font-size: 24px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._600_20px_000 > p{font-family: samsungonekorean600;font-size: 20px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._700_32px_02a > p{font-family: samsungonekorean700;font-size: 32px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #02a2e8;}
.wp-desktop ._600_16px_list_000 > p{font-family: samsungonekorean600;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._400_24px_000 > p{font-family: samsungonekorean400;font-size: 24px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._400_16px_000 > p{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._400_16px_666 > p{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.63;letter-spacing: normal;color: #333333;}
.wp-desktop ._400_16px_666_blue > p{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.63; font-weight: 600; letter-spacing: normal;color: #02a2e8;}
.wp-desktop ._400_15px_666 > p{font-family: samsungonekorean400;font-size: 15px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-desktop ._400_14px_666 > p{font-family: samsungonekorean400;font-size: 14px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-desktop ._400_12px_666 > p{font-family: samsungonekorean400;font-size: 12px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-desktop ._700_24px_067 > p{font-family: samsungonekorean700;font-size: 24px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #067fd9;}
.wp-desktop ._400_16px_list_000.press-list-ul>li{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._400_16px_list_000{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}

.wp-desktop ._400_16px_list_666 li{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-desktop ._600_20px_tab_000 a{font-family: samsungonekorean600;font-size: 20px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._400_20px_tab_000 > p{font-family: samsungonekorean400;font-size: 20px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #000000;}
/* 동그라미숫자 */
.wp-desktop .list_circle_num_small17 > p{font-family: samsungonekorean600;font-size: 17px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: normal;color: #000000;}
.wp-desktop .list_circle_num_small > p{font-family: samsungonekorean600;font-size: 16px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: normal;color: #000000;}
.wp-mobile ._600_16px_list_000_m{font-family: samsungonekorean600;font-size: 16px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: normal;color: #000000;}

/* layout 설정 */
.wp-mobile .layout1table {overflow: auto !important;}
.layout2line_m{display:table;width: 100%;}
.layout2line_m > div{display:table-cell;float: none;vertical-align: top;}
.layout2line_mid_m{display:table;width: 100%;}
.layout2line_mid_m > div{display:table-cell;float: none;vertical-align: middle;}
.layout2line_bot_m{display:table;width: 100%;}
.layout2line_bot_m > div{display:table-cell;float: none;vertical-align: bottom;}
.layout3line_mid_m{display:table;width: 100%; margin:24.8px 0 26.3px 0 !important;}
.layout3line_mid_m > div{display:table-cell;float: none;vertical-align: middle;}
.wp-mobile .layout3line_mid_m .wp-section {min-height: 0;}

/* .wp-desktop .layout2line_m > div:first-child > div:first-child{width:102px !important;} */
/* 비대면 계좌개설 안내 레이아웃 */
.wp-mobile ._account_layout2_m > div:first-child{background-image: linear-gradient(to right, #0877c9, #0432b9);}
.wp-mobile ._account_layout2_m > div:last-child{background-color: #081b50;}
.wp-mobile ._account_layout2_m > div { vertical-align: middle;}
.wp-mobile .layout1_shadow_m {width: 280px;height: 574px; margin: 0 auto;-webkit-backdrop-filter: blur(30px);backdrop-filter: blur(30px);box-shadow: 0 -1px 24px 0 rgba(0, 0, 0, 0.16);background-color: #ffffff; border-radius: 30px;}
.wp-mobile .layout1_shadow_m .wpc-image{padding: 40px 20px;}
.wp-mobile ._layout_1_square {border-right: 1px solid #e4e8eb;border-bottom: 1px solid #e4e8eb;width: 15px;height: 15px;transform: rotate(45deg);margin: 0 auto;}

.wp-desktop ._account_layout2_m {width: 996px; margin: -70px auto 0 auto !important; padding: 0 !important;}
.wp-desktop ._account_layout2_m > div{width:498px;height:140px;}
.wp-desktop ._account_layout2_m > div:first-child{background-image: linear-gradient(to right, #0877c9, #0432b9);}
.wp-desktop ._account_layout2_m > div:last-child{background-color: #081b50;}
.wp-desktop ._account_layout2_m > div { vertical-align: middle;}
.wp-desktop .layout1_shadow_m {width: 280px;height: 574px; margin: 0 auto;-webkit-backdrop-filter: blur(30px);backdrop-filter: blur(30px);box-shadow: 0 -1px 24px 0 rgba(0, 0, 0, 0.16);background-color: #ffffff; border-radius: 30px;}
.wp-desktop .layout1_shadow_m .wpc-image{padding: 40px 20px;}
.wp-desktop ._layout_1_square {background-color: #fff !important;border-right: 1px solid #e4e8eb;border-top: 1px solid #e4e8eb;width: 20px;height: 20px;transform: rotate(45deg);margin: 0 auto;}
.wp-desktop ._layout_1_square2 {background-color: #fff !important;border-right: 1px solid #e4e8eb;border-bottom: 1px solid #e4e8eb;width: 20px;height: 20px;transform: rotate(45deg);margin: 0 auto;}
.wp-desktop ._layout_1_square3 {background-color: #fff !important;border-bottom: 1px solid #e4e8eb;border-left: 1px solid #e4e8eb;width: 20px;height: 20px;transform: rotate(45deg);margin: 0 auto;}
.wp-desktop .margin_layout{padding:0 !important ; height: 184px !important;}
.wp-desktop .margin_layout > div{width: 996px !important; margin: 0 auto !important;float: none;}
.wp-desktop .margin_layout div:first-child{padding-left: 0 !important; padding-bottom: 32px !important;}
.wp-desktop .margin_layout div:last-child{padding-bottom: 0px !important;}
.wp-desktop .sub_tab .margin_layout{background-color: #f4f4f4; height: auto !important;}
.wp-desktop .sub_tab .margin_layout > div {background-color: #fff; width: 996px;}
.wp-desktop .last_layout{padding:0 !important ; height: 215px !important;}
.wp-desktop .last_layout > div{width: 996px !important; margin: 0 auto !important;float: none;}
.wp-desktop .last_layout div:first-child{padding-left: 0 !important; padding-bottom: 32px !important;}
.wp-desktop .last_layout div:last-child{padding-bottom: 0px !important;}
.wp-desktop .box_layout {width: 996px; margin: 0 auto; }
.wp-desktop .box_layout .layout2line_m > div:first-child{padding: 40px 44px 87px 24px;}
.wp-desktop .box_layout .layout2line_m > div:first-child > div:first-child{padding-bottom: 24px;}
.wp-desktop .box_layout .layout2line_m > div:last-child > div:first-child{padding-top: 110px;margin-bottom: 16px;}
.wp-desktop .box_layout > div:first-child {border-right: 1px solid #e4e8eb;}
/* .wp-desktop .box_layout > div:last-child {border-bottom: 1px solid #e4e8eb;} */



/* list */
.wp-mobile .wpc-list {min-height: 0;}
.wpc-list >.list_num.press-list-ul > li{list-style-type : decimal;}
.wpc-list >.list_hangul.press-list-ul > li{list-style-type : hangul;margin-bottom: 12px;}
.wpc-list >.list_circle_num_small {counter-reset: li;list-style: hangul;}
.wpc-list >.list_circle_num_small.press-list-ul > li{list-style-type: none;padding-top: 1px;padding-bottom: 1px;padding-left: 6px;margin-left: 16px;position: relative; font-weight: 600; line-height: 1.5; font-size: 16px;}
.wpc-list >.list_circle_num_small.press-list-ul > li:before {content: counter(li);counter-increment: li;position: absolute;left: -15px;top: 0px;font-size: 15px;color: #000;width: 15px;height: 15px;text-align: center;  font-weight: bold;}
.wpc-list >.list_circle_num_small.press-list-ul > li:after {content: '';position: absolute;border: 1px solid #000;border-radius: 50%;width: 16px;height: 16px;left: -15px;top: 3px; }
.wpc-list >.list_dash.press-list-ul > li{list-style-type: none;padding-top: 1px;padding-bottom: 1px;padding-left: 10px;margin-left: 10px;position: relative; color:#333333; line-height: 1.5; font-size: 16px;}
.wpc-list >.list_dash.press-list-ul > li:before{content: '';position: absolute;top: 9px;background-color: #333333;left: 0;width: 4px;height: 1px; line-height: 1.5;}
.wpc-list >.list_disk.press-list-ul > li{list-style-type: none;padding-top: 1px;padding-bottom: 1px;padding-left: 10px;margin-left: 10px;position: relative; color:#333333; line-height: 1.5; font-size: 16px;}
.wpc-list >.list_disk.press-list-ul > li:before{content: '';position: absolute;top: 7px;background-color: #000;left: 0;width: 3px;height: 3px;}

/* table */
.wpc-table table{border-top: 1px solid #333333 !important; border-collapse: separate;}
.table_width > table {min-width: 996px !important;}
.table_width916 > table {min-width: 916px !important;}
.table_width446 > table {min-width: 446px; max-width: 446px;}
.table_width td, .table_width th {height: 51px; border: 1px solid #e4e8eb; border-width: 0 0 1px 1px !important;}
.table_width th {background-color: #fafafa !important; }
.table_width tr:first-child th {border-top: 0;}
.table_width tr td:first-child,.table_width tr th:first-child { border-left: 0;}
.table_width tr td:last-child,
.table_width tr th:last-child {border-right: 0 !important; }


.wp-mobile ._600_16px_td_666_m td > p{font-family: samsungonekorean600;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;text-align: center;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-desktop ._600_16px_td_666 td > p{font-family: samsungonekorean600;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;text-align: center; line-height: normal;letter-spacing: normal;color: #333333;}
.wp-mobile ._600_16px_th_000_m th > p{font-family: samsungonekorean600;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;text-align: center;line-height: normal;letter-spacing: normal;color: #000000;}
.wp-desktop ._600_16px_th_000 th > p{font-family: samsungonekorean600;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;text-align: center; line-height: normal;letter-spacing: normal;color: #000000;}

.wp-mobile ._400_16px_td_666_m td > p{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;text-align: center;line-height: normal;letter-spacing: normal;color: #333333;}
.wp-desktop ._400_16px_td_666 td > p{font-family: samsungonekorean400;font-size: 16px;font-weight: normal;font-stretch: normal;font-style: normal;text-align: center; line-height: normal;letter-spacing: normal;color: #333333;}



/* accordion */
.wp-mobile .accordion_common {border: 0; }
.wp-mobile .accordion_common .press-accordion-inner-box.press-accordion-title > .wp-section{border-bottom: 1px solid #e4e8eb;}
.wp-mobile .accordion_common .press-accordion-item .press-accordion-title{background-color: #ffffff; border:0; border-bottom: 1px solid #e4e8eb;}
.wp-mobile .accordion_common .press-accordion-item .press-accordion-title .press-accordion-toggle-btn > i {background: url(/biz/common/accordion_icon.png) no-repeat -4px 6px;display: inline-block;width: 100%;height: 100%;transform: rotate(180deg);}
.wp-mobile .accordion_common .press-accordion-inner-box > .wp-section {padding: 26px 16px;}
/* .wp-mobile .accordion_common .press-accordion-inner-box > .wp-section:first-child{pad:26px 16px 17px;} */
.wp-mobile .accordion_common .press-accordion-item.active .press-accordion-title .press-accordion-toggle-btn > i{background: url(/biz/common/accordion_icon.png) no-repeat -4px 6px; transform: none; }
.wp-mobile .accordion_common .press-accordion-item .press-accordion-title .press-accordion-toggle-btn{border: 0;}
.wp-mobile .accordion_common .press-accordion-item.active .press-accordion-inner-box{border: 0;}
.wp-mobile .accordion_danger .press-accordion-title.press-accordion-inner-box > .wp-section {padding: 16px;}
.wp-mobile .accordion_danger .press-accordion-contents.press-accordion-inner-box > .wp-section {padding: 16px;}
.wp-mobile .sub_accordion .press-accordion-inner-box > .wp-section{padding:0}

.wp-desktop .accordion_common {width: 996px; margin: 0 auto;}
.wp-desktop .accordion_common .wpe-droppable{padding: 24px 0;}
.wp-desktop .accordion_danger .wpe-droppable{padding: 0;}
.wp-desktop .accordion_danger .press-accordion-title.press-accordion-inner-box > .wp-section {padding: 19px 0;}
.wp-desktop .accordion_danger .press-accordion-contents.press-accordion-inner-box > .wp-section {padding: 19px 0;}

.wp-desktop .accordion_common {border: 0; }
.wp-desktop .accordion_common .press-accordion-inner-box.press-accordion-title > .wp-section{border-bottom: 1px solid #e4e8eb;padding: 19px 0;}
.wp-desktop .accordion_common .press-accordion-item .press-accordion-title{background-color: #ffffff; border:0; border-bottom: 1px solid #e4e8eb;}
.wp-desktop .accordion_common .press-accordion-item .press-accordion-title .press-accordion-toggle-btn > i {background: url(/biz/common/accordion_icon.png) no-repeat -4px 6px;display: inline-block;width: 100%;height: 100%;transform: rotate(180deg);}
.wp-desktop .accordion_common .press-accordion-inner-box > .wp-section {padding: 19px 0;}
.wp-desktop .accordion_common .press-accordion-inner-box > .wp-section:first-child{pad:26px 16px 17px;}
.wp-desktop .accordion_common .press-accordion-item.active .press-accordion-title .press-accordion-toggle-btn > i{background: url(/biz/common/accordion_icon.png) no-repeat -4px 6px; transform: none;  }
.wp-desktop .accordion_common .press-accordion-item .press-accordion-title .press-accordion-toggle-btn{border: 0;}
.wp-desktop .accordion_common .press-accordion-item.active .press-accordion-inner-box{border: 0;}



/* button */
.wp-mobile ._account_btn_left_m a{background-color: transparent;border: 0;}
.wp-mobile ._account_btn_left_m span{font-family: samsungonekorean600; font-size: 18px; color: #fff;}
.wp-mobile ._account_btn_left_m a{background-color: transparent;border: 0;}
.wp-mobile ._account_btn_left_m span{font-family: samsungonekorean600; font-size: 18px; color: #fff;}
.wp-mobile ._account_btn_right_m a{width: 80%; word-break: keep-all;}
.wp-mobile ._info_btn {text-align: left !important; padding-left: 16px !important;}
.wp-mobile ._info_btn a{background-color: transparent !important;border: 0;}
.wp-mobile ._info_btn a ::after {content: "";background: url(/biz/Common/icon@3x.png?p&rv=undefined) no-repeat -2px -2px;display: inline-block;width: 30px;height: 25px;background-size: contain;position: absolute;}
.wp-mobile ._info_btn span{font-family: samsungonekorean600; font-size: 16px; color: #fff;}

/* 방문계좌개설 링크버튼 */

.wp-mobile ._info_btn._link_btn span{color: #02a2e8;}
.wp-mobile ._info_btn._link_btn a{padding: 0;}
.wp-mobile ._link_btn a ::after {content: "";background: url(/biz/Common/ic_popup@3x.png) no-repeat 4px 2px;display: inline-block;width: 22px;height: 16px;background-size: contain;position: absolute;}
.wp-mobile ._info_btn.link_info_btn span{color: #02a2e8;}
.wp-mobile ._info_btn.link_info_btn a{padding: 0;}
.wp-mobile .link_info_btn a::after {content: "";background: url(/biz/Common/icon_right.png) no-repeat 4px 2px;display: inline-block;width: 22px;height: 16px;background-size: contain;position: absolute;}

.wp-desktop ._account_btn_left_m a{background-color: transparent;border: 0;}
.wp-desktop ._account_btn_left_m span{font-family: samsungonekorean600; font-size: 24px; color: #fff;}
.wp-desktop ._account_btn_left_m a{background-color: transparent;border: 0;}
.wp-desktop ._account_btn_left_m span{font-family: samsungonekorean600; font-size: 24px; color: #fff;}
.wp-desktop ._account_btn_right_m a{width: 80%; word-break: keep-all;}
.wp-desktop ._account_btn_right_m a{width: 80%; word-break: keep-all;}
.wp-desktop ._info_btn {text-align: left !important;}
.wp-desktop ._info_btn a{background-color: transparent !important;border: 0;}
/* .wp-desktop ._info_btn a ::after {content:""; width: 20px;height: 20px;background: url("/biz/Common/icon@2x.png") no-repeat;} */
.wp-desktop ._info_btn a ::after {content: "";background: url(/biz/Common/icon@3x.png?p&rv=undefined) no-repeat -5px -2px;display: inline-block;width: 30px;height: 32px;background-size: contain;position: absolute;}
.wp-desktop ._info_btn span{font-family: samsungonekorean600; font-size: 20px; color: #fff;}

/* tab */
.wp-mobile ._account_tab_m .tab-selector li{width: 50% !important;}
.wp-mobile ._account_tab_m .tab-selector li.ci-tab-active{background-color: #fff;}
.wp-mobile ._account_tab_m .tab-selector li.ci-tab-active a{width: 116px;margin: 0 auto;border-bottom: 2px solid #010101;}
.wp-mobile ._account_tab_m .tab-selector li.tab-item a{padding: 14px 0;}
.wp-mobile ._account_tab_m .tab-panel{margin: 0;}
.wp-mobile .sub_tab .ci-tab {/*padding: 24px 16px;*/background-color: #f4f4f4;}
.wp-mobile .sub_tab .tab-selector li{border: 1px solid #e4e8eb;}
.wp-mobile .sub_tab .tab-selector li.ci-tab-active a{border: 1px solid #081b50; width: auto; color: #081b50; font-family: samsungonekorean600; font-size: 14px;}
.wp-mobile .sub_tab .tab-selector li.tab-item a{font-family: samsungonekorean600; font-size: 14px;}
.wp-mobile .sub_tab .tab-selector li{width: 33% !important; }
/* .wp-mobile .sub_tab .wp-section.ui-sortable {margin-top: 24px; padding: 0;} */
/* .wp-mobile .sub_tab .press-accordion-title press-accordion-inner-box > .wp-section{padding:0;} */
.wp-mobile .sub_tab .tab-selector{height: 96px;padding: 24px 16px;}
/* sub-tab의 아코디언 */

.wp-desktop ._account_tab_m .tab-selector li{width: 140px !important; margin: 0; padding: 0 0px; margin-right: 70px;}
.wp-desktop ._account_tab_m .tab-selector li.ci-tab-active{background-color: #fff;}
.wp-desktop ._account_tab_m .tab-selector li.ci-tab-active a{width: 140px;margin: 0 auto;border-bottom: 2px solid #010101;}
.wp-desktop ._account_tab_m .tab-selector li.tab-item a{padding: 14px 0;}
.wp-desktop ._account_tab_m .tab-panel{margin: 0;}
.wp-desktop ._account_tab_m .ci-tab .tab-selector{display: table; margin:0 auto;}
/* .wp-desktop ._account_tab_m .ci-tab .tab-selector {display: inline-block;}  */

/* slider */
.wp-mobile .wpc-bxslider {padding: 20px 0;}
.wp-mobile .bx-wrapper .bx-pager{left:49%; top:-15px; margin: 0; text-align: left;}
.wp-mobile .bx-wrapper .bx-pager.bx-default-pager a.active{border-radius: 0; height: 8px; background-color:#000;}
.wp-mobile .bx-wrapper .bx-pager.bx-default-pager a{background-color:#333333;border-radius: 0; width: 8px; height: 8px; text-indent: -10000px;}

/* 글꼴 색상 */
.wp-mobile .col_666{color: #333333 !important;}
.wp-desktop .col_666{color: #333333 !important;}
